<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Fiber_Type_CA_to_MDF__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Input the type of fiber between the common area the MDF</inlineHelpText>
    <label>Fiber Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Existing_Cable_Type_CA_to_MDF__c</controllingField>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Single Mode</fullName>
                <default>false</default>
                <label>Single Mode</label>
            </value>
            <value>
                <fullName>Multi Mode</fullName>
                <default>false</default>
                <label>Multi Mode</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>Single Mode</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>Multi Mode</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
